Package: ruby-json-spec / 1.1.5-1

Metadata

Package Version Patches format
ruby-json-spec 1.1.5-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01_disable_bundler.diff | (download)

Rakefile | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 disable bundler usage
02_add_support_for_ruby_2.4.1.diff | (download)

.travis.yml | 4 3 + 1 - 0 !
spec/json_spec/matchers/have_json_type_spec.rb | 7 4 + 3 - 0 !
2 files changed, 7 insertions(+), 4 deletions(-)

 support ruby 2.4.1
 This PR adds Ruby 2.4.1 to the Travis CI matrix.
 .
 To pass tests on 2.4, it avoids the Fixnum class.
 .
 Also: all EOL'd Ruby versions are now in the allow_failures list.